¿Sobre qué necesita ayuda?
(Ejemplo:"instalación de Panda Security 2011", "quiero contactar con Panda")
Imprimir

¿Cuáles son los requisitos para instalar Panda Security for Exchange Server para Exchange 2007?

Información aplicable a:

Productos
Panda for Exchange

Sistemas operativos
Windows 2003 Server (64 bits)Windows Server 2008 (64 bits)

Panda Security for Exchange Servers está diseñado para ofrecer una protección óptima con el menor consumo de recursos posible. Los requisitos mínimos de hardware y software necesarios son: 

 

  • Procesador: Procesador Intel con tecnología Intel Extended Memory 64 o AMD con plataforma AMD64
  • Memoria RAM 2 GB
  • Espacio en Disco Duro:  250 MB de espacio libre
  • Sistemas Operativos: Windows Server 2003 64 bits, Windows 2008 Server (64 bits) SP1 y SP2
  • Aplicaciones Exchange Server 2007, Exchange Server 2007 SP1 y Exchange Server 2007 SP2

 

Los requisitos de hardware aumentarán según aumente el número de buzones a proteger.

Panda Security for Exchange Servers se instala distribuido desde Panda AdminSecure. Antes de proceder, consulte los requisitos para la instalación de Panda AdminSecure.

Ayuda nº- 20121115 40408 ES
survey

¡Tu opinión es fundamental para conocer tus necesidades y seguir mejorando!

Si el artículo no ha resuelto tu consulta, deja tus comentarios en la encuesta.

¿Has resuelto tu consulta con este artículo? SI NO Gracias por tu respuesta

¿Cómo mejoraría este artículo?

¿Desea Contactar con Soporte?